Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Samebug tips

  1. ,
    via GitHub by Athou

    You're using an older version of java with classes compiled for java7

  2. ,
    via Google Groups by Marcus Haebler

    Update "latest" to Java 8 on DockerHub.

Solutions on the web

via GitHub by mdance
, 1 year ago
org/multibit/hd/ui/MultiBitHD : Unsupported major.minor version 51.0
via GitHub by dattachandan
, 2 years ago
org/wiztools/ restclient/ui/Main : Unsupported major.minor version 51.0
via GitHub by GoogleCodeExporter
, 1 year ago
org/jmc/Main : Unsupported major.minor version 51.0
via Stack Overflow by blagae
, 2 years ago
org/testng/TestNG : Unsupported major.minor version 51.0
via Stack Overflow by nozomi
, 1 year ago
via Stack Overflow by KjetilNordin
, 1 year ago
java.lang.UnsupportedClassVersionError: org/multibit/hd/ui/MultiBitHD : Unsupported major.minor version 51.0	at java.lang.ClassLoader.defineClass1(Native Method)	at java.lang.ClassLoader.defineClassCond(ClassLoader.java:637)	at java.lang.ClassLoader.defineClass(ClassLoader.java:621)	at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:141)	at java.net.URLClassLoader.defineClass(URLClassLoader.java:283)	at java.net.URLClassLoader.access$000(URLClassLoader.java:58)	at java.net.URLClassLoader$1.run(URLClassLoader.java:197)	at java.security.AccessController.doPrivileged(Native Method)	at java.net.URLClassLoader.findClass(URLClassLoader.java:190)	at java.lang.ClassLoader.loadClass(ClassLoader.java:306)	at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:301)	at java.lang.ClassLoader.loadClass(ClassLoader.java:247)